
package net.northking.cctp.scriptcase.tools.hapUtil.pack;

import com.google.gson.annotations.SerializedName;

@SuppressWarnings("unused")
public class Ability {

    @SerializedName("label")
    private String mLabel;
    @SerializedName("name")
    private String mName;

    public String getLabel() {
        return mLabel;
    }

    public void setLabel(String label) {
        mLabel = label;
    }

    public String getName() {
        return mName;
    }

    public void setName(String name) {
        mName = name;
    }

}
